Subject: Trainer Candidate - Pankaj Kumar
From: Pankaj Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 21 Jul 2021 03:03:44 -0400

| | Tech Support Test

Name | Pankaj Kumar
E-mail | [email-masked]
Phone Number | (91) 7838473480
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Sarita Vihar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Barclays | Personal Banker | NA | NA
Previous Employer 2 | Aon | Team Developer | NA | NA

If Selected, how much time do you need to join? | 1 month
Please briefly describe your work experience specifically in training? | I had conducted batches when I was at Aon. At Barclays I was a part of OJT team wherein I supported new hires to clear academy and become BAU.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | NA
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | When a customer calls related to any query and we solve the query for the customer at FPOC is considered a good customer service. However, we can inform the customer about alternatives if available and sometimes going extra mile can lead to a great customer service.
What according to you makes you a good candidate for this position? | I have worked with top MNCs and therefore I understand the concept customer service that people are looking now-a-days.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |